
TYPO3.Fluid - Bug # 10882

Status: Closed Priority: Should have
Author: Georg Ringer Category: ViewHelpers
Created: 2010-11-17 Assigned To: Bastian Waidelich
Updated: 2010-11-18 Due date:
Has patch:
Affected Flow version:
Subject: PaginateViewHelper got wrong example
Description

The example of the PaginateViewHelper is outdated. 
Would be nice to have a working example

Related issues:
related to TYPO3.Fluid - Bug # 10908: Fix and cleanup inline documentation of... Resolved 2010-11-17

History
#1 - 2010-11-17 09:11 - Bastian Waidelich
- Project changed from Extbase MVC Framework to TYPO3.Fluid
- Category deleted (Extbase: - Documentation -)
- Status changed from New to Accepted
- Assigned To set to Bastian Waidelich

#2 - 2010-11-17 09:12 - Bastian Waidelich
- Category set to ViewHelpers
- Branch set to v4 + v5

#3 - 2010-11-18 13:00 - Bastian Waidelich
- Status changed from Accepted to Closed

Lets collect doc comment issues in one ticket (#10908).
I uploaded your patch there. Closing this issue as duplicate

Files
fluid-paginate.patch 659 Bytes 2010-11-17 Georg Ringer
